/*
Theme Name: Houzez Child
Theme URI: http://www.favethemes.com/
Author: Favethemes
Author URI: http://www.favethemes.com/
Description: Houzez is a premium WordPress theme for real estate agents where modern aesthetics are combined with tasteful simplicity, and where the ease of use is achieved without compromise in your ability to customise the design. Whether you are a real estate agent looking to build a website for your company or a web developer seeking a perfect WordPress theme for your next project, you are certain to appreciate the numerous features and benefits that our theme provides.
Version: 1.0
Tags: white, right-sidebar, left-sidebar, custom-colors, custom-menu, featured-images, post-formats, theme-options, translation-ready
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: houzez
Template: houzez
*/


@import url("../houzez/style.css");

/* Your CSS code goes here
-------------------------------------- */

#custom-logo img {
  width: 150px !important;
}
#custom-tabs .property-tabs-module .nav-tabs {
  margin-bottom: 40px !important;
  border-bottom: 0px solid #dce0e0 !important;
}
#custom-tabs .property-tabs-module .nav-tabs li a {
  border-width: 0 !important;
  background: #fff !important;
  border-radius: 100px;
  padding: 9px 25px !important;
  margin: 0 10px !important;
  font-size: 14px !important;
  box-shadow: 0 0px 12px #cdcdcd;
}
#custom-tabs .property-tabs-module .nav-tabs li a.active {
  border-width: 0 !important;
  background: #AA8B65 !important;
  border-radius: 100px;
  padding: 9px 25px !important;
  margin: 0 10px !important;
  font-size: 14px !important;
  box-shadow: 0 0px 12px #cdcdcd;
	color:#fff !important;
}#custom-icon-box .icon-thumb {
  padding: 0px 0 20px !important;
}
#custom-icon-box .text-with-icon-item-v1:hover {
  box-shadow: 0 70px 70px rgba(0, 0, 0, 0) !important;
  transform: translate(0, 0) !important;
}#custom-icon-box .text-with-icon-item-v1 {
  padding: 0 15px !important;
  background-color: transparent !important;
  text-align: left !important;
}
#custom-icon-box  .text-with-icon-body {
  padding-bottom: 0 !important;
}
.grid-view .item-wrap.item-wrap-no-frame {
  padding: 0;
  border: solid 1px #eee !important;
  box-shadow: 0 2px 10px #eee;
}.custom-call-to-action {
  margin: 0 !important;
  text-align: center !important;
}
.footer-copyright {
  margin: auto !important;
}
.footer-bottom-wrap.footer-bottom-wrap-v4 {
  background: #fff !important;
  color: #333 !important;
  padding: 20px 0 !important;
}footer .advanced-search-widget .form-group {
  display: none !important;
}footer .advanced-search-widget .form-group:first-child {
  display: block !important;
}.footer-social.custom-search a {
  background: #444;
  width: 40px !important;
  height: 40px !important;
  display: inline-block !important;
  margin-bottom: 4px !important;
  text-align: center;
  line-height: 40px !important;
  font-size: 16px !important;
}.footer-social.custom-search a i {
  margin: 0 !important;
}

.custom-form {position: relative;
  border-radius: 10px;
  background: #FFF;
  box-shadow: 0px 4px 26px 0px rgba(66, 71, 76, 0.08);
  padding: 30px 15px 30px 30px;
}.custom-form h3 {
  font-weight: 500 !important;
}.custom-form .gfield_label.gform-field-label {
  padding-bottom: 0 !important;
}#gform_wrapper_1 {
  margin-bottom: 0 !important;
}#gform_wrapper_1 .gfield_required.gfield_required_asterisk {
  display: none !important;
}#gform_fields_1 input {
  border: solid 1px #eee !important;
  font-size: 14px !important;
  padding-left: 30px !important;
}.custom-ul-email {
  padding: 0 !important;
  list-style: none !important;
}.custom-ul-email img {
  float: left !important;
  width: 75px !important;
}.custom-ul-email h3 {
  font-size: 16px !important;
  padding-left: 100px !important;
}.custom-ul-email h2 {
  font-size: 20px !important;
  padding-left: 100px !important;
}.custom-ul-email {
  margin: 0 !important;
}.custom-ul-email li {
  display: inline-block;
  width: 100%;
  clear: both;
  margin-bottom: 20px !important;
}.custom-ul-email li:last-child {
  margin: 0 !important;
}.custom-form img {
  width: 60px !important;
  position: absolute;
  right: 30px;
}#gform_submit_button_1 {
  margin: 0 !important;
  width: 150px !important;
}#gform_fields_1 li .ginput_container {
  position: relative;
}
#field_1_1 div::before {
  content: "";
  background: url(/wp-content/uploads/2024/10/user.png);
    background-size: auto;
  width: 15px;
  height: 15px;
  display: inline-block;
  background-size: contain !important;
  position: absolute;
  top: 9px;background-repeat: no-repeat !important;
  left: 7px;
}
#field_1_2 div::before {
  content: "";
  background: url(/wp-content/uploads/2024/10/email-1.png);
    background-size: auto;
  width: 15px;background-repeat: no-repeat !important;
  height: 15px;
  display: inline-block;
  background-size: contain !important;
  position: absolute;
  top: 13px;
  left: 7px;
}
#field_1_3 div::before {
  content: "";background-repeat: no-repeat !important;
  background: url(/wp-content/uploads/2024/10/telephone.png);
    background-size: auto;
  width: 15px;
  height: 15px;
  display: inline-block;
  background-size: contain !important;
  position: absolute;
  top: 9px;
  left: 7px;
}